Source: scip.ch

CVE-2022-1047 | Themify Post Type Builder Search Addon Plugin bis 1.3.x auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.199285

94 hits since 2022-05-09

PHP Vulns Source Ratio: 11% (50456 total, 2763 propagated, 25228 filtered)